<?php



$getPost = filter_input_array(INPUT_POST, FILTER_DEFAULT);

$setPost = array_map("strip_tags", $getPost);

$post = array_map("trim", $setPost);



$id = $post['id'];

$jSon = array();



require ('../../../_app/Config.inc.php');



$Read = new Read;

$Read->ExeRead("tp_usuarios", "WHERE usuario_id = :id", "id={$id}");



if($Read->getResult()):

    $jSon['senha'] = base64_decode($Read->getResult()[0]['usuario_senha']);

endif;



echo json_encode($jSon);

